/* reset */
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr{border:0;}
i,cite,em,var,address,dfn{font-style:normal;}
[hidefocus],summary{outline:0;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6,small{font-size:100%;}
sup,sub{font-size:83%;}
pre,code,kbd,samp{font-family:inherit;}
q:before,q:after{content:none;}
textarea{overflow:auto;resize:none;}
label,summary{cursor:default;}
a,button{cursor:pointer;}
h1,h2,h3,h4,h5,h6,em,strong,b{font-weight:bold;}
del,ins,u,s,a,a:hover{text-decoration:none;}
body,textarea,input,button,select,keygen,legend{font:12px/1.14 arial,\5b8b\4f53;color:#333;outline:0;}
body{background:#f8edd9; overflow-x:hidden; min-width:1100px; font-family: microsoft YaHei; }
a{color:#333;}
a:hover{ color: #7e5a03; text-decoration: underline;  }

.clearfloat{ zoom:1;}
.clearfloat:after{ content: ""; display: block; clear: both;}
*:focus{ outline: none; }


/* 整站头部样式 */
.g-top{ height: 5px; background: #bf9b31;}
.g-head{ width: 1060px; height: 51px; margin: 25px auto 22px;}
.g-head .logo{ width: 203px; height: 51px; float: left; }
.g-head .search{ width: 370px; height: 51px; float: right; background: url(/skin/images/g_head_num.png) left center no-repeat; position: relative;}
.g-head .search .txt{ width: 143px; height: 31px; font-size: 12px; border: none; padding: 0 0 0 10px; background: #fff; line-height: 20px; color: #c2c2c2; position: absolute; right: 24px; top: 12px; }
.g-head .search .submit{ width: 24px; height: 31px; border: none; background: url(/skin/images/ico_search.png) no-repeat; position: absolute; right: 0; top: 12px; cursor: pointer;}


/* 整站底部样式 */
.g-foot .inner{ width: 1060px; margin: 23px auto 0; border-top: 9px solid #c09b30;}
.g-foot .inner dl{ float: left; margin: 0 0 0 70px;}
.g-foot .inner dl.first{ margin: 0;}
.g-foot .inner dd{line-height: 22px;}
.g-foot .inner dt{ margin: 30px 0 20px 0;}
.g-foot .inner dt{ font-size: 14px; color: #4c4948;}
.g-foot .inner dd a{ font-size: 12px; color: #999; }
.g-foot .inner dd a:hover{ text-decoration: underline;}
.g-foot .copyright{ width: 1060px; border-top: 5px solid #e4e1d9; margin: 50px 0 20px; font-size: 12px; line-height: 24px; padding: 20px 0 0 0;}
.g-foot .copyright .left{ color: #6c6969; float: left;}
.g-foot .copyright .right{ float: right; height: 20px; margin: 25px 0 0 0;}
.g-foot .copyright .left a{ color: #6c6969;}
.g-foot .copyright .left a:hover{ text-decoration: underline;}
.g-foot .copyright .left .power{ color: #c5b890;}

/* 主导航 */
.m-nav{ height: 55px; width: 1060px; margin: 20px auto; background: url(../images/nav/nav_bg.png) no-repeat; position: relative; z-index: 99999999; }
.m-nav li{ height: 55px; width: 125px; float: left; font-size: 16px;} 
.m-nav li.on > a{ background: url(../images/nav/li_bg.png) repeat-x; color: #fff; text-decoration: none; }
.m-nav li.on > a.first11{ background: url(../images/nav/nav1_bg.png) no-repeat; color: #fff; }
.m-nav li.on > a.last11{ background: url(../images/nav/nav2_bg.png) no-repeat; color: #fff; }

.m-nav li > a{ display: block; height: 100%; width: 100%; line-height: 55px; font-weight: bold; text-align: center; }
.m-nav li.first{ width: 180px; }
.m-nav li.on{ color: #fff;}
.m-nav li.last{ width: 130px;}
/*.m-nav li.last a:hover{ background: url(../images/nav/nav2_bg.png) no-repeat; color: #fff;}*/

/* 面包屑 */
.m-bread{ width: 1030px; height: 60px; margin: 0 auto; line-height: 60px; padding: 0 0 0 30px; background: url(/skin/images/ico_home.png) left center no-repeat; color: #666;}
.m-bread a{ color: #666; }

/* 翻页 */
.m-page{ height: 29px; margin: 20px auto; }
.m-page .active{ background: #bf9b31; height: 29px; width: 29px; overflow: hidden; display:block; color: #fff; border-radius: 50%; }
.m-page dd{ height: 29px; line-height: 29px; text-align: center; cursor: pointer; width: 29px; float: left; background: url(/skin/images/invest/page_bg.png) no-repeat; color: #666; margin: 0 15px 0 0; }
.m-page dd a{ display: block; width: 29px; height: 29px; line-height: 29px; text-align: center; }
.m-page dd.first{ background: url(/skin/images/invest/first_bg.png) no-repeat;}
.m-page dd.end{ background: url(/skin/images/invest/end_bg.png) no-repeat;}
.m-page dd.prev{ background: url(/skin/images/invest/prev_bg.png) no-repeat;}
.m-page dd.next{ background: url(/skin/images/invest/next_bg.png) no-repeat;}


/* 下拉菜单 */
.hd-nav{position: relative; height: 55px; top: 0; *top:0; left: 0; z-index: 99999; }
.hd-nav .list0{ padding: 40px 0 0 70px; width: 990px; height: 300px; position: absolute; left: 0;  background: url(../images/subnav/sub_nav_bg.jpg) no-repeat; display: none;  }
.hd-nav .list0 a{ color: #fff; }

.hd-nav .list1 dl{ float: left; width: 110px; margin: 0 10px 0 0; text-align: center;  }
.hd-nav .list1 dt{ width: 110px; color: #fff; margin: 0 0 30px 0; font-size: 18px;}
.hd-nav .list1 dd{ width: 90px!important; height: 29px; font-size: 12px; line-height: 29px; border-bottom: 1px solid #d2b96f; color: #fff; }
.hd-nav .list1 dd.tips{ border-top: 1px solid #d2b96f;}

.hd-nav .list2{ height: 250px; }
.hd-nav .list2 dl{ width:120px; margin: 10px 0 0 0; float: left;}
.hd-nav .list2 dd{ height: 29px; list-style: 29px; font-size: 18px;  }
.hd-nav .list2 .center{ width: 180px; height: 120px; border:5px solid #ccaf5a; float: left; margin: 20px 0 0 0px; }
.hd-nav .list2 .center img{ display: block; width: 100%; height: 100%; }
.hd-nav .list2 .right{ float: left; margin: 20px 0 0 50px; width: 500px; line-height: 22px; }
.hd-nav .list2 .right h1{ font-size: 24px; color: #fff; width: 500px; margin: 0 0 10px 0; }
.hd-nav .list2 .right h3{ font-size: 12px; color: #fff; font-weight: normal; }
.hd-nav .list2 .right p{ font-size: 12px; color: #fff; }

.list_add dd{ width: 110px; float: left;  }
.list_add{ width: 100%!important;  }


.hd-nav .list3 dt{ font-size: 18px; margin: 0 0 20px 0; }
.hd-nav .list3 dd{ }
.hd-nav .list3 .left{ float: left; *margin: 50px 0 0 0; }
.hd-nav .list3 .left dd{ border-bottom: 1px solid #d2b96f; height: 29px; line-height: 29px; font-size: 14px;  }
.hd-nav .list3 .left dd.tips{ border-top: 1px solid #d2b96f;}
.hd-nav .list3 .left dl{ width: 139px; margin: 70px 30px 0 0; }
.hd-nav .list3 .center{ float: left;  }
.hd-nav .list3 .center dl{ width: 139px; margin: 0 30px 0 0; float: left; padding: 70px 0 0 0; }
.hd-nav .list3 .center dl.dl1{ background: url(../images/subnav/pic1.png) left top no-repeat;}
.hd-nav .list3 .center dl.dl2{background: url(../images/subnav/pic2.png) left top no-repeat;}
.hd-nav .list3 .center dl.dl3{background: url(../images/subnav/pic3.png) left top no-repeat;}
.hd-nav .list3 .center dd{ border-bottom: 1px solid #d2b96f; height: 29px; line-height: 29px; font-size: 14px;  }
.hd-nav .list3 .center dd.tips{ border-top: 1px solid #d2b96f;}
.hd-nav .list3 .right{ float: left; *margin: 50px 0 0 0;}
.hd-nav .list3 .right .image{ width: 131px; height: 112px; margin: 0 0 10px 0;}

.hd-nav .list4{ height: 250px; }
.hd-nav .list4 dl{ float: left; margin: 10px 0 0 0; }
.hd-nav .list4 h1{ font-size: 24px; color: #fff; margin: 0 0 10px 0; }
.hd-nav .list4 dd{height: 29px; list-style: 29px; font-size: 18px; }
.hd-nav .list4 .center{ float: left;  margin: 10px 0 0 0px; border:5px solid #ccaf5a;  }
.hd-nav .list4 .right{ float: left;  margin: 10px 0 0 50px; font-size: 12px;}
.hd-nav .list4 .right .p0{ margin: 0 10px 0 0; color: #fff; line-height: 20px;  }
.hd-nav .list4 .right .p0 h3{ font-size: 14px; margin: 0 0 10px 0;}
.hd-nav .list4 .right .p1{ width: 220px; float: left;  }
.hd-nav .list4 .right .p2{ width: 120px; float: left;}
.hd-nav .list4 .right .p3{ width: 120px; float: left;}

.hd-nav .list5{ display: none!important; }


.loadMore{width:100%; height:45px; line-height:45px; background:#c09b30; margin-bottom:20px;}
.loadMore a{display:block; width:100%; height:45px; text-align:center; font-size:16px; color:#fff;}

.dichan_sear{padding-bottom:30px;}
.dichan_sear_head{height:46px; background:#9a855a; position:relative;}
.dichan_sear_body{ background:#f4f2ec; padding-bottom:30px; position:relative;}
.dichan_sear_head span{display:block; position:absolute; top:14px; font-size:16px; color:#fff; background:url(/skin/images/searTitleIco.png) no-repeat right center; padding-right:30px;}
.dichan_sear_head span.m1{left:43px;}
.dichan_sear_head span.m2{left:480px;}
.dichan_sear_head span.m3{left:772px;}
.sear_slet{ }
.sear1{}
.sear2{}
.sear3{}
.sear_slet ul{}
.sear_slet ul.cityChek{width:600px;}
.sear_slet ul li{width:100px; height:25px; float: left; color:#707070; font-family:"微软雅黑"; position:relative; line-height:24px;}
.sear_slet ul.cityChek li{width:100px;}
.sear_slet ul li.flot{float:left;}
.sear_slet ul li input{display:inline-block;}
.sear_slet ul li .cheked{width:90px; background: url(/skin/images/ico_checked.jpg) left center no-repeat; height:20px;  position:absolute; left: 0px; top:0; z-index: 999999; display:none;}
.sear_slet ul li .cheked a.nochek{display:block; width:90px; height:20px; background-position:-442px -26px; position:absolute; right:2px; top:2px;}

